<div class="row text-center">
  <div class="col-md-12 mt-5">
    <h3>1. What's this pipe for?</h3>
    <hr class="mb-3" />
    <p>This pipe allows easy replacing of IDs for their object names, based in a dictionary object or master data.</p>
    <p>It also allows collecting items with a matching ID.</p>
    <!--<hr class="my-5" style="width:10%">-->
    <p class="h5 mt-5">For example:</p>
    <hr class="text-dark my-0 py-0 mb-5" style="width:20%">
  </div>
  <div class="offset-1 col-4">
    <p class="hint small text-muted text-left">raw text</p>
    <div class="border border-muted p-3 mb-3">
      <h5>My books:</h5>
      <p class="my-0">
        1
      </p>
      <p class="my-0">
        2
      </p>
    </div>
  </div>
  <div class="col-2 d-flex justify-content-center align-items-center">
    <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
      y="0px" viewBox="0 0 297.5 297.5" style="enable-background:new 0 0 297.5 297.5;" xml:space="preserve" width="64px"
      height="64px">
      <polygon style="fill:#7788ff"
        points="297.5,148.25 148,33.25 148,100.25 0,100.25 0,199.25 148,199.25 148,264.25 " />
    </svg>
  </div>
  <div class="col-4">
    <p class="hint small text-muted text-left">ngx-dictionary-pipe</p>
    <div class="border border-muted p-3 mb-3">
      <h5>My books:</h5>
      <p class="my-0">
        The dawn of the night
      </p>
      <p class="my-0">
        The dawn of the morning
      </p>
    </div>
  </div>
</div>
<div class="text-center small text-muted mt-5">Icons made by <a href="https://www.flaticon.com/authors/freepik"
    title="Freepik">Freepik</a> from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>